## node-es6-iterator 2.0.1

=== debian/changelog ===
node-es6-iterator (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #875745)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 14:42:26 +0530
