=== debian/control ===
Source: node-es6-iterator
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/es6-iterator#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-iterator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-iterator.git

Package: node-es6-iterator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es6-symbol (>= 3.1)
 , node-d (>= 1)
 , node-es5-ext (>= 0.10.14)
Description: ECMAScript 6 Iterator interface
 This module provides iterator abstraction based on ES6 specification.
 .
 Node.js is an event-based server-side JavaScript engine.
