## node-es6-iterator 2.0.3

=== debian/changelog ===
node-es6-iterator (2.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Fix copyright format url
  * New upstream version 2.0.3
  * Use pkg-js-tools auto install
  * Update copyright
  * Enable upstream test during autopkgtest only

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 09:12:07 +0100
