=== debian/control ===
Source: node-es6-iterator
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-es6-symbol <!nocheck>
 , node-d <!nocheck>
 , node-es5-ext <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-es6-iterator
Vcs-Git: https://salsa.debian.org/js-team/node-es6-iterator.git
Homepage: https://github.com/medikoo/es6-iterator#readme
Rules-Requires-Root: no

Package: node-es6-iterator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es6-symbol
 , node-d
 , node-es5-ext
Description: ECMAScript 6 Iterator interface
 This module provides iterator abstraction based on ES6 specification.
 .
 Node.js is an event-based server-side JavaScript engine.
